html,
body {
    padding: 0;
    margin: 0;

}

body {
    /* font-family: 'Oxanium', cursive; */
    font-family: 'Permanent Marker', cursive;
    background-image: url(../img/yeezy-background.png);
    background-repeat: repeat;
    background-blend-mode: soft-light;
}

a {
    color: #2ba84a;
}

h1 {
    font-size: 6ch;
    text-align: center;
    margin: 1ch;
}

#size-notice {
    display: flex;
    flex-wrap: wrap;
    margin: 2ch 6ch;
    text-align: left;
    font-size: x-large;
}

#size-dropdown {
    text-align: center;
}

select {
    min-width: 180px;
    border: 1px black solid;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 2%;
}

#chart-container {
    height: 500px;
    display: flex;
    overflow: scroll;
}

#chart {
    display: flex;
    flex-wrap: wrap;
    padding-left: 6ch;
    margin-left: 20%;
    margin-right: 20%;
}

#chart>div {
    background-color: transparent;
    text-align: center;
}

#chart>div:hover {
    color: beige;
    background-color: #2ba84a;
}

#unit-button {
    text-align: center;
    color: black;
    background-color: transparent;
}

button {
    width: 50px;
    font-family: 'Permanent Marker', cursive;
    border: 0.5px black solid;
    border-radius: 5px;
    margin-right: 8px;
    margin-bottom: 2%;
}

button:hover {
    background-color: #90c2e7;
}

.size-box {
    background-color: transparent;
    color: tomato;
}

.size-box:hover {
    background-color: tomato;
    color: beige;
}

footer {
    height: 100px;
    background-color: beige;
    color: black;
    text-align: center;
}